require "Items/ProceduralDistributions"
-- 87buickRegalTire3
table.insert(ProceduralDistributions.list["CrateMechanics"].items, "Base.87buickRegalTire3");
table.insert(ProceduralDistributions.list["CrateMechanics"].items, 0.05);
table.insert(ProceduralDistributions.list["GarageTools"].items, "Base.87buickRegalTire3");
table.insert(ProceduralDistributions.list["GarageTools"].items, 0.05);